Security

Common Vulnerabilities and Exposures (CVE)

2021 - Jan

CVE-2021-3156 Sudo

  • Sudo versions 1.8.2 through 1.8.31p2 and 1.9.0 through 1.9.5p1 are affected

CVE-2021-3156 Sudo 安全漏洞

Network

linux bond配置步骤,七种bond模式说明

Flatpak is a next-generation technology for building and distributing desktop applications on Linux

 

Tags: OS-Sec OS